fix the package we depend on: libosmosimtrace2-dev

Change-Id: If7d4f8c5901ea1e34fb6c85bc6e6f1211c7f7bf7
changes/50/16650/3
Harald Welte 3 years ago committed by laforge
parent 3e66be5986
commit 25bcbbe3cc
  1. 2
      debian/control

2
debian/control vendored

@ -12,7 +12,7 @@ Build-Depends: debhelper (>= 9),
libcsv-dev,
libosmocore-dev,
libosmo-abis-dev,
libosmo-simtrace2,
libosmo-simtrace2-dev,
libpcsclite-dev,
libusb-1.0-0-dev,
libulfius-dev,

Loading…
Cancel
Save